commit: 4eeb71b03cd48dcb797863ef8f08b4eb2548903c
Author: Andreas Sturmlechner <andreas.sturmlechner <AT> gmail <DOT> com>
AuthorDate: Mon May 30 18:48:24 2016 +0000
Commit: Michael Palimaka <kensington <AT> gentoo <DOT> org>
CommitDate: Sun Jun 5 18:55:24 2016 +0000
URL: https://gitweb.gentoo.org/proj/kde.git/commit/?id=4eeb71b0
kde-apps/kldap: Fix doc path after upstream change
Upstream commit 6911ae707e1d657eb90ae3c66b2ee559f138f0ba
Package-Manager: portage-2.2.28
kde-apps/kldap/kldap-9999.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/kde-apps/kldap/kldap-9999.ebuild b/kde-apps/kldap/kldap-9999.ebuild
index 0fc09a2..444312a 100644
--- a/kde-apps/kldap/kldap-9999.ebuild
+++ b/kde-apps/kldap/kldap-9999.ebuild
@@ -27,7 +27,7 @@ DEPEND="
ssl? ( dev-libs/cyrus-sasl )
"
RDEPEND="${DEPEND}
- !<kde-apps/kdepim-kioslaves-16.04.50
+ !kde-apps/kdepim-kioslaves
"
src_prepare() {
@@ -35,7 +35,7 @@ src_prepare() {
if ! use_if_iuse handbook ; then
sed -e "/add_subdirectory(doc)/I s/^/#DONOTCOMPILE /" \
- -i kioslave/CMakeLists.txt || die "failed to comment
add_subdirectory(docs)"
+ -i kioslave/CMakeLists.txt || die "failed to comment
add_subdirectory(doc)"
fi
}